Subject: Ticket Assigned - NEED ESCALATION POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 04:40:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION POD arva mae                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  arva mae Bot:  Hi arva mae, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9592280356 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0508814294            08:28 AM, 29th Oct                   Sohaib                   Hi Arva, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:29 AM, 29th Oct                   Sohaib                   We can see that you're contacting us regarding your order : 9592280356           08:30 AM, 29th Oct                     arva mae                    I received an SMS that my order was delivered last night but I have not received it.           08:30 AM, 29th Oct                     arva mae                    Yes, I did not receive my order           08:31 AM, 29th Oct                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+971508814294) and delivered the order on (10/28/22 9:10 PM).  We request you please check with your security, and family members and confirm the same           08:33 AM, 29th Oct                   Sohaib                   Could you please confirm if the following contact number is correct : 971508814294           08:33 AM, 29th Oct                     arva mae                    No, I was working night shift last night and did not receive any call.           08:34 AM, 29th Oct                     arva mae                    No one called me and when I got home to check nothing was delivered here           08:35 AM, 29th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  as we have shared the same with courier team and we have asked them to provide us with proof of delivery or deliver your order as well to you           08:35 AM, 29th Oct                   Sohaib                   We will get back to you via email as soon as we get an update from them           08:36 AM, 29th Oct                     arva mae                    Maybe they deliver it at the wrong address           08:36 AM, 29th Oct                     arva mae                    How long will it take           08:36 AM, 29th Oct                     arva mae                    ?           08:36 AM, 29th Oct                   Sohaib                   We will do our best to sort it out priority basis please allow us some time while getting a response from them           08:37 AM, 29th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           08:38 AM, 29th Oct                   Sohaib                   Is there anything else I can help you with?           08:38 AM, 29th Oct                     arva mae                    No thats all           08:39 AM, 29th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5065851